#login-container{

    display:flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left:50%;
    top:50%;
    width:30vw;
    height:60vh;
    margin-left:-15vw;
    margin-top:-30vh;
    font-family: Roboto;

}

#login-form h1{
    font-size:24px;
    font-weight: bold;
    text-align: center;
    margin-bottom:20px;
}

#login-form{
    width:80%;
}

#login-form input{
    border: 0px solid #e1e1e1;
    border-bottom: 3px solid #e1e1e1;
    font-family: segoe ui;
    height: 45px;
    padding: 3px;
    font-size: 16px;
    width: 100%;
    margin-bottom:20px;
}

#login-form button{
    width:100%;
}

#loginError div{
    color:red;
    margin-bottom:20px;
}